---
layout: handbook-page-toc
title: "Growth Quality Engineering team"
description: "Quality Engineering team for the Growth Section"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Common Links

| **GitLab Team Handle** | [`@gl-quality/fulfillment-qe`](https://gitlab.com/gl-quality/fulfillment-qe) |
| **Slack Channel** | [#g_qe_fulfillment_growth](https://gitlab.slack.com/archives/C014UQAC8JW) |
| **Team Boards** | [Team Board](https://gitlab.com/groups/gitlab-org/-/boards/1512645?&label_name[]=Quality) |
| **Issue Tracker** | [quality/team-tasks](https://gitlab.com/gitlab-org/quality/team-tasks/issues/) |

Engineers in this team are embedded in the [Fulfillment section].

## Areas of Responsibility

All stages under [Fulfillment section], [Growth section] and [Protect stage].
* **[Fulfillment stage]**
  * [Purchase group] : Purchase
  * [License group] : Provision
  * [Utilization group]
* **[Growth stage]**
  * [Activation group]
  * [Conversion group]
  * [Expansion group]
  * [Adoption group]
  * [Product Intelligence group] : Product Analytics, Usage Ping, Privacy Control Center
* **[Protect stage]**
  * [Container Security group] : Security Orchestration, Container Network Security, Container Host Security, Container Scanning

## Team members

<%= direct_team(manager_role: 'Quality Engineering Manager, Growth, Fulfillment & Protect') %>

[Fulfillment section]: /handbook/product/categories/#fulfillment-section
[Fulfillment stage]: /handbook/product/categories/#fulfillment-stage
[Purchase group]: /handbook/product/categories/#purchase-group
[License group]: /handbook/product/categories/#license-group
[Utilization group]: /handbook/product/categories/#utilization-group
[Growth section]: /handbook/product/categories/#growth-section
[Growth stage]: /handbook/product/categories/#growth-stage
[Activation group]: /handbook/product/categories/#activation-group
[Conversion group]: /handbook/product/categories/#conversion-group
[Expansion group]: /handbook/product/categories/#expansion-group
[Adoption group]: /handbook/product/categories/#adoption-group
[Product Intelligence group]: /handbook/product/categories/#product-intelligence-group
[Protect stage]: /handbook/product/categories/#protect-stage
[Container Security group]: /handbook/product/categories/#container-security-group
